<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="menu_story_mode.png">
	<!-- Created with Adobe Animate version 21.0.1.37179 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="story_mode basic0000" x="0" y="0" width="466" height="105" pivotX="-126.05" pivotY="-30.2"/>
	<SubTexture name="story_mode basic0001" x="0" y="0" width="466" height="105"/>
	<SubTexture name="story_mode basic0002" x="0" y="0" width="466" height="105"/>
	<SubTexture name="story_mode basic0003" x="0" y="0" width="466" height="105"/>
	<SubTexture name="story_mode basic0004" x="0" y="0" width="466" height="105"/>
	<SubTexture name="story_mode basic0005" x="0" y="0" width="466" height="105"/>
	<SubTexture name="story_mode basic0006" x="0" y="0" width="466" height="105"/>
	<SubTexture name="story_mode basic0007" x="0" y="0" width="466" height="105"/>
	<SubTexture name="story_mode basic0008" x="0" y="0" width="466" height="105"/>
	<SubTexture name="story_mode white0000" x="496" y="0" width="592" height="123" frameX="55" frameY="-0.9" frameWidth="592" frameHeight="123"/>
	<SubTexture name="story_mode white0001" x="496" y="0" width="592" height="123" frameX="55" frameY="-0.9" frameWidth="592" frameHeight="123"/>
	<SubTexture name="story_mode white0002" x="1118" y="0" width="586" height="123" frameX="49" frameY="-0.9" frameWidth="592" frameHeight="123"/>
	<SubTexture name="story_mode white0003" x="1118" y="0" width="586" height="123" frameX="49" frameY="-0.9" frameWidth="592" frameHeight="123"/>
	<SubTexture name="story_mode white0004" x="1734" y="0" width="552" height="115" frameX="15" frameY="-8.9" frameWidth="592" frameHeight="123"/>
	<SubTexture name="story_mode white0005" x="1734" y="0" width="552" height="115" frameX="15" frameY="-8.9" frameWidth="592" frameHeight="123"/>
	<SubTexture name="story_mode white0006" x="2316" y="0" width="583" height="123" frameX="46" frameY="-0.9" frameWidth="592" frameHeight="123"/>
	<SubTexture name="story_mode white0007" x="2316" y="0" width="583" height="123" frameX="46" frameY="-0.9" frameWidth="592" frameHeight="123"/>
	<SubTexture name="story_mode white0008" x="2929" y="0" width="592" height="123" frameX="55" frameY="-0.9" frameWidth="592" frameHeight="123"/>
	<SubTexture name="story_mode white0009" x="2929" y="0" width="592" height="123" frameX="55" frameY="-0.9" frameWidth="592" frameHeight="123"/>
	<SubTexture name="story_mode white0010" x="0" y="153" width="583" height="123" frameX="46" frameY="-0.9" frameWidth="592" frameHeight="123"/>
	<SubTexture name="story_mode white0011" x="0" y="153" width="583" height="123" frameX="46" frameY="-0.9" frameWidth="592" frameHeight="123"/>
	<SubTexture name="story_mode white0012" x="613" y="153" width="552" height="114" frameX="15" frameY="-9.9" frameWidth="592" frameHeight="123"/>
	<SubTexture name="story_mode white0013" x="613" y="153" width="552" height="114" frameX="15" frameY="-9.9" frameWidth="592" frameHeight="123"/>
</TextureAtlas>
